@CHARSET "UTF-8";

.fw-dialog-login-header { background:transparent url(../images/lock.png) no-repeat center left; padding:12px; padding-left:35px; font-weight:bold; }
.fw-dialog-error-header { background:transparent url(../images/error.png) no-repeat center left; padding:12px; padding-left:35px; font-weight:bold; }
.fw-dialog-keyspecify-header { background:transparent; padding:12px; padding-left:35px; font-weight:bold; }
.fw-trigger { width:17px; height:21px; border:0; background:transparent url(../images/fw-trigger-bg.gif) no-repeat 0 0; cursor:pointer; border-bottom: 1px solid #B5B8C8; position:absolute; top:0; }
.fw-trigger-image { margin-top: 3px; }
.fw-diags-icon { background: url(../images/oszillograph.png) 0 6px no-repeat !important;}
.fw-sct-icon { background: url(../images/text_ok.png) 0 6px no-repeat !important;}
.fw-script-console-icon { background: url(../images/text_code_javascript.png) 0 6px no-repeat !important;}
.fw-script-console-editor { font-family: courier; font-size: 12px; }
.fw-flash-box .x-box-mc { font-size:14px; }
.fw-panel-collapse-text { float:left; margin:3px !important; font-size:11px !important;}

#fw-flash-div { position:absolute; left:35%; top:10px; width:250px; z-index:20000; }

.fw-grid-snapshot {
	font: 10px tahoma,arial,helvetica,sans-serif; 
	border: 1px solid black;
	position: relative;
	padding: 8px;
	opacity: 1;
	background: #FFFF9C;
	z-index: 1000000000;
	width: 350px;
}
.fw-grid-snapshot-label {
	font: 10px tahoma,arial,helvetica,sans-serif;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	width: 100px;
	padding-right: 5px;
}
.fw-grid-snapshot-data {
	font: 10px tahoma,arial,helvetica,sans-serif;
	vertical-align: top;
}

/*.fw-grid-snapshot-data { font: 10px tahoma,arial,helvetica,sans-serif; }*/

.ext-strict .ext-safari .x-small-editor .x-form-text {
    height: 18px !important;
}
.ext-safari .x-form-field-wrap .x-form-trigger{
    position:static;
    top:auto;
    vertical-align:top;
}

.x-form-trigger-plain { background:transparent url(../images/trigger-tpl.gif) no-repeat 0 0 !important; }

.ext-safari .x-date-picker, .ext-chrome .x-date-picker {
	width: 130px;
}

/*Remove extra padding from the top of quick tips in ie8*/
.ext-ie8 .x-form-invalid-tip .x-tip-tc {
	padding-top: 3px;
}

.tv{
	font: 11px tahoma,arial,helvetica,sans-serif;
}

.tv-thumb{
	background: #dddddd;
	padding: 3px;
}
.tv-thumb-wrap{
	float: left;
	margin: 4px;
	margin-right: 0;
	padding: 5px;
	overflow-y: hidden;
}
.tv-thumb-wrap span{
	display: block;
	overflow: hidden;
	text-align: center;
}

.tv-x-view-over{
    border:1px solid #dddddd;
    background: #efefef;
	padding: 4px;
}

.tv-x-view-selected{
	background: #eff5fb;
	border:1px solid #99bbe8;
	padding: 4px;
}
.tv-x-view-selected .tv-thumb{
	background:transparent;
}

.fw-dv-item {
	cursor: pointer;
	white-space:nowrap;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.fw-dv-item img {
	height: 16px;
	width: 16px;
	margin-right: 3px;
	float: left;
}

.fw-dv-item div {
	font: 10px tahoma,arial,helvetica,sans-serif;
	height: 14px;
	/*padding-top: 2px;*/ 
}

.fw-dv-item-selected {
	background: #eff5fb; 
}
.fw-dv-item-selected-dark {
	background: #a7c8e9; 
}

.fw-dv-item-over {
	background: #efefef; 
}

/*A 'hidemode' class to work with absolutely positioned components, 
   makes all values of the class !important so it overrides 
   the elements in-line style*/
.x-hide-fw-offsets {
    position:absolute !important;
    left:-10000px !important;
    top:-10000px !important;
    visibility:hidden !important;
}

.ext-chrome .x-toolbar .x-form-text {
    padding:2px;
    height:20px!important;
    font-size:100%;
}


/* TODO */
.fw-am-to-allocate-view {
	font: 12px tahoma,arial,helvetica,sans-serif;
	overflow-x: auto;
}

.fw-am-to-allocate-item {
	cursor: pointer;
}

.fw-am-to-allocate-item-selected {
	background: #eff5fb; 
}

.fw-am-to-allocate-item-over {
	background: #efefef; 
}

.fw-am-matrix {
	font: 12px tahoma,arial,helvetica,sans-serif;
}

.fw-am-allocation-slot {
	border: 1px solid black;
	text-align: center;
}

.fw-am-allocation-slot-filled {
	cursor: pointer;
	background: #F0F0F0;
}

.fw-am-allocation-slot-filled-selected {
	background: #eff5fb; 
}

.fw-am-allocation-slot-filled-over {
	background: #eff5fb; 
}


.x-grid3-hd-row td.ux-filtered-column {
		color: red;
        font-style: italic;  
        font-weight: bold;
    }



/* event calendar */
.fw-ecal .x-panel-body {
    background: none;
}
.fw-ecal-slot .x-panel-body {
    background: white;
}

.fw-ecal {
	font: 11px tahoma,arial,helvetica,sans-serif;
}

.fw-ecal-month-year-heading {
	font-size: 14px;
	font-weight: bold;
	border: none;
	text-align: center;
	background-color: #ECE8E8;
}

.fw-ecal-month-year-heading div div div span {
	padding: 8px;
}

.fw-ecal-day-heading {
	font-size: 14px;
	border: none;
	text-align: center;
}

.fw-ecal-day-heading div div div {
	padding-left: 3px;
	background-color: #F6F4F4;
}

.fw-ecal-month-nav {
	font-size: 14px;
	color: blue;
	cursor: pointer;
	padding: 8px;
	background-color: #ECE8E8;
}

.fw-ecal-slot div div {
	overflow-y: auto;
}

.fw-ecal-slot-heading {
	background-color: #F6F4F4;
	width: 100%;
	padding: 2px;
	font-weight: bold;
	font-size: 11px;
}

.fw-ecal-slot-heading-over {
	background-color: #FFFFC0;
	color: blue;
	cursor: pointer;
	/*text-align: center;*/
}

.fw-ecal-slot-over {
	/*background-color: #FFFFC0;*/
}

.fw-ecal-item {
	cursor: pointer;
}

.fw-ecal-item-over {
	background-color: #F6F4F4;
	border: 1px solid #C0C0C0;
}

.fw-ecal-item img {
	padding-right: 2px;
	vertical-align: middle;
}

.fw-ecal-item span {
	font-size: 10px;
	color: blue;
}


.ext-ie .x-fieldset-body-noheader {margin-top:10px}

/*.x-mask-loading div {
	text-align: center !important;
	min-width: 66px !important;
    padding:13px 3px 0px 3px !important;
    background: #fbfbfb url( '../images/loadingbar.gif' ) no-repeat !important;
    background-size:60px 10px !important;
    background-position:center 5px !important;
    line-height: 20px !important;
}*/


/*Web Menu*/
.web-menu {
	z-index: 1000000;
	backgound: none;
    border: solid 1px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);    
}

.web-menu table {
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.web-menu td {
    border-top: solid 1px;
    border-right: solid 1px;
    cursor: pointer;
    position: relative;
    padding-bottom: 1px;
}

.web-menu td > div {
    text-align: center;
    padding: 0px 5px 0px 5px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    font-family: verdana;
    font-size: 12px;
    background-repeat: no-repeat;
    line-height: 20px;
    white-space: nowrap;
}

.web-menu .web-menu {
	padding-left: 0px;
	padding-right: 0px;
}

.web-menu td:hover {
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.web-menu .web-menu td:last-child {
    border-right: none;
}

.web-menu tr:first-child td {
    border-top: none;
}

.wm-icon-left {
    padding: 0px 10px 0px 42px !important;
    background-position: 5px center;
    background-size:32px 32px;
    line-height: 32px;
}

.wm-icon-top {
    padding: 74px 10px 0px 10px !important;
    background-position: center 5px;
    background-size:64px 64px;   
}

.wm-icon-only {
    padding: 0px 5px 0px 5px !important;
    height: 32px;
    width: 32px;
    background-position: center;
    background-size:32px 32px;
}

.wm-disable-overflow {
	overflow-x: hidden !important;
}

/*.wm-has-menu {
    background-position: center bottom;
    background-repeat: no-repeat;
    background-image: url(data:image/gif;base64,R0lGODlhBQAGAIABAAAAAP///yH5BAEKAAEALAAAAAAFAAYAAAIIhB0XC+sPXQEAOw==);
}*/

/*.web-menu tr td:nth-child(3n+1) {
    background-color: #bc4328;
}

.web-menu tr td:nth-child(3n+1):hover {
    background-color: #ae3e25;
}

.web-menu tr td:nth-child(3n+2) {
    background-color: #e6b600;
}

.web-menu tr td:nth-child(3n+2):hover {
    background-color: #d5a900;
}

.web-menu tr td:nth-child(3n+3) {
    background-color: #0080b1;
}

.web-menu tr td:nth-child(3n+3):hover {
    background-color: #0074a0;
}*/

.ext-ie10 .x-ie-shadow {
	display: none !important;
}

.fw-hist-type {
	float: left;
	width: 50px;
}

.fw-grid-norecsfound, .fw-mfu-dz-helptext  {
	font-family: tahoma; 
	font-size: 12px; 
	color: #808080; 
	text-align:center;
}

/*Overrides ext style... includes webkit and opera*/
.x-unselectable {
	-moz-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none; 
    -o-user-select: none; 
}

.ext-ie9 .fw-trigger-field-wrap > .x-form-text, .ext-ie10plus .fw-trigger-field-wrap > .x-form-text {
	margin-top: 0px;
}

.fw-validation {
    font-size: 12px;
    padding: 5px;
}

.fw-validation-msg {
	padding-top: 3px;
}

.fw-val-even {
	background-color: #F9F9F9;
}

/*.fw-validation.fw-validation-selected {
	background-color: #F3F3F3;
}

.fw-validation.fw-validation-over {
	background-color: #FCFCFC;
}*/

.fw-validation-summary {
    font-weight: bold;
    text-decoration: underline;
}

.fw-validation + .fw-validation {
    /*border-top: 1px solid #808080;*/
    padding-top: 2px;
}

.fw-validation-links {
	padding-top: 3px;
	padding-left: 12px;
}

.fw-validation-links div {
    color: #A61111;
    cursor: pointer;
    text-decoration: underline;
}

.fw-validation-links div.fw-validation-link-nofocus {
	color: black;
	text-decoration: none;
	cursor: default;
}

.fw-val-assistant-view {
	background-color: #FFF;
}

.fw-mfu {
}

.fw-mfu .fw-mfu-dropzone {
    background-color: #DDDDDD;
    border: 3px dashed #000000;
    float: left;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    text-align: center;
}

.fw-mfu .fw-mfu-dropzone.fw-mfu-dzhover {
    background-color: #CCCCCC;
}

.fw-mfu-grid-statuscell > .x-grid3-cell-inner {
	padding: 0px;
	position: relative;
}

.fw-mfu-grid-statustext, .fw-mfu-progbar-text {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 150px;
	margin-left: -75px;
	text-align: center;
	line-height: 18px;
}

.fw-mfu-progbar-text {
	font-size: 12px;
	font-family: tahoma;
}

.fw-mfu-grid-statusbar {
	height: 18px;
	background-color: #EAEAEA;
}

.fw-mfu-grid-sc-fail {
	color: red;
}

.fw-mfu-grid-sc-success {
	color: green;
}

.fw-mfu-progbar {
	background-color: #F5F5F5;
	position: relative;
}

.fw-mfu-progbar-bar {
	height: 20px;
	width: 0%;
	background-color: #DADADA;
}

.fw-file-button {
  position: relative;
  overflow: hidden;
}

.fw-file-button input {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	transform: translate(-300px, 0) scale(4);
	font-size: 23px;
	direction: ltr;
	cursor: pointer;	
}

.fw-mfu-links {
	text-align: center;
}

.fw-mfu-links span {
	cursor: pointer;
}

.fw-mfu-links span + span {
	margin-left: 4px;
	border-left: 1px solid #808080;
	padding-left: 4px;
} 

.fw-grid-link {
	cursor:pointer;
	color:#0000FF;	
}

.fw-showhidetoggle {
	cursor: pointer;
}

.fw-showhidetoggle img {
	vertical-align: middle;
}

.fw-showhidetoggle span {
	padding-left: 10px;
}




.map-legend-wrapper {
	background-color: black;
	opacity: 0.7;
}

.map-legend-wrapper > * {
    /* reset the wrapper settings for its contents */
    /* better to use unset/inherit/initial, but need to support IE */
    background-color: transparent;
	opacity: 1.0;
}

.map-legend {
	text-align: center;
	color: white;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    padding-left: 20px;
	padding-right: 20px;
	position: relative;
	z-index: 10000000 !important;
}

.map-legend-container {
	height: 80px;
	overflow-y: auto;
}

.map-legend-container > table {
	text-align: center;
	color: white;
}

.map-legend-header {
	font-weight: bold;
	font-size: small;
	color: white;
	text-align: center;
	padding-top: 2px;
	cursor: pointer;
}

.map-legend-item {
    text-align: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 200px;
}

.map-legend-image {
    vertical-align: middle;
	padding-right: 2px;
}

.map-legend-text {
	color: white;
	line-height: 20px;
}

.fw-autogenform > .x-panel-bwrap > .x-panel-body > .x-table-layout {
	width: 100%;
	table-layout: fixed;
}

.fw-autogenform > .x-panel-bwrap > .x-panel-body {
	padding: 10px;
	overflow: auto;
}

.fw-autogenform.fw-nosidepadding > .x-panel-bwrap > .x-panel-body {
	padding-left: 0px;
	padding-right: 0px;
}

.fw-autogenform .x-table-layout-cell {
	vertical-align: top;
}

textarea.x-form-field {
	white-space: pre-wrap
}

.fw-combo-list-item {
	min-height: 12px;
}

.fw-autogenform .fw-radioset .x-form-radio-wrap {
	height: auto;
}

.fw-tile {
    margin: 10px;
    opacity: 0.9;
    border: 2px solid white;
}

.fw-tile-over {
    opacity: 1;
    border: 2px solid #e8b800;
}


/*
 Drag Drop Ad-hoc report designer
*/
.fw-adhocreportdesigner-paper > .x-panel-bwrap > .x-panel-body {
    padding: 10px 10px 0px 10px;
}

.fw-adhocreportdesigner-paper-inner {
    -webkit-box-shadow: -3px -3px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -3px -3px 5px 0px rgba(0,0,0,0.75);
    box-shadow: -3px -3px 5px 0px rgba(0,0,0,0.75);      
}

.fw-adhocreportdesigner-ofg > .x-panel-bwrap > .x-panel-body {
    padding: 10px 10px 0px 10px;
}

.fw-adhocreportdesigner-ofg .x-grid3-header {
    background: none;
    background-color: #999999;
}

.fw-adhocreportdesigner-ofg .x-grid3-hd-row td {
    border-left-width: 0px;
    border-right-width: 0px;
}

.fw-adhocreportdesigner-ofg .x-grid3-row {
    border-left-width: 0px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-color: #000;
    background-color: #C0C0C0
}

.fw-adhocreportdesigner-ofg .x-grid3-viewport * {
    font-family: verdana !important;
    font-size: 10;
}

/*.fw-adhocreportdesigner-ofg .x-grid3-scroller {
    background-color: #C0C0C0
}*/

.fw-adhocreportdesigner-ofg  .x-grid3-hd-inner {
    color: #fff;
    font-size: 12;
}

.fw-adhocreportdesigner-ofg  .x-grid3-hd-over .x-grid3-hd-inner {
    background-image: none;
    color: #000;
}

.fw-adhocreportdesigner-helptext {
    height: 60px;
    width: 700px;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-top: -100px;
    margin-left: -350px;
    background: #EFEFEF;
    border: 1px dashed black;
    padding: 5px;
    overflow-y: auto;
    font-size: 11px !important;
}

.fw-adhocreportdesigner-helptext ul{
	list-style-position: inside;
	list-style-type: initial;
}

.fw-adhocreportdesigner-helptext ul li {
    font-size: 11px !important;
}

.fw-adhocreportdesigner-ofg-textmetrics {
	font-family: verdana !important
	font-size: 12px
}

.fw-ofg-colsettings {
	cursor: pointer;	
}

.fw-ah-fld {
	/* -moz-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none; 
    -o-user-select: none; */ 
	cursor: move;	
}

.fw-ah-outfields {
    overflow-x: auto;
    height: 100%;
}

.fw-ah-outfields-inner {
    width: auto;
    white-space: nowrap;
}

.fw-ah-outfields-inner .fw-ah-fld {
    display: inline-block;
}

/*Thanks, IE*/
.fw-ah-outfields-inner .fw-ah-fld.fw-ah-ie7-fld {
	display: inline;
	zoom: 1;
} 

.fw-ah-outfields-inner .fw-ah-fld .fw-ah-fld-header {
    background: #6485C1;
	border-right: 1px solid white;
    color: #ffffff;
    font-family: verdana !important;
    font-size: 12;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right:10px;
}

.fw-ah-outfields-inner .fw-ah-fld .fw-ah-fld-typewidth {
	background: #F0F0F0;
	/*border-bottom: 1px solid #a9a9a9;*/
	border-right: 1px solid white;
	color: #000000;
	font-family: verdana !important;
	font-size: 10px;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
    padding-right:10px;
}

.fw-ah-outfields-inner .fw-ah-fld .fw-ah-fld-footer {
	background: #cccccc;
	border-bottom: 1px solid black;
	color: #000000;
	font-family: verdana;
	font-size: 10;
	font-weight: bolder;
	padding-top: 10px;
	text-align: center;
	vertical-align: top;    
}

.fw-ah-outfields-inner .fw-ah-fld .fw-ah-fld-links {
	background: #F0F0F0;
	border-bottom: 1px solid #a9a9a9;
	border-right: 1px solid white;
	color: #000000;
	font-weight: normal;
	padding-left: 10px;
    padding-right:10px;
	padding-top: 5px;
	padding-bottom: 5px;
    cursor: default;
}

.fw-ah-sortorder-panel > .x-panel-header {
	border-top-width: 0px;
	border-left-width: 0px;
}

.fw-ah-sortorder-panel > .x-panel-bwrap > .x-panel-body {
	border-left-width: 0px;
	border-bottom-width: 0px;
}

.fw-ah-criteria-panel > .x-panel-header {
	border-top-width: 0px;
	border-right-width: 0px;
}

.fw-ah-criteria-panel > .x-panel-bwrap > .x-panel-body {
	border-right-width: 0px;
	border-bottom-width: 0px;
}

.fw-ah-sortorder {
	padding: 5px;
	overflow-y: auto;
}

.fw-ah-sortorder .fw-ah-fld, .fw-ah-criteria .fw-ah-fld {
	padding:5px;
	border: 1px dashed #808080;
	border-radius: 5px;
	position: relative;
	margin-bottom:5px;
	background-color: #F0F0F0;
}

.fw-ah-sortorder .fw-ah-fld .fw-ah-so-label {
	font-weight: bold;
}

.fw-ah-fld .fw-ah-fld-imgdelete {
    position: absolute;
    top: 0px;
    right: 0px;
    padding-right: 5px;
    padding-top: 5px;
    cursor: pointer;
	height: 12px;
	width: 12px;    
}

.fw-ah-criteria {
	padding: 5px;
	overflow-y: auto;
}

.fw-ah-criteria .fw-ah-fld.fw-ah-op {
	display: table;
	padding-right: 30px;
}

.fw-ah-criteria .fw-ah-fld.fw-ah-op-and {
	background-color: #FAFA93;
}

.fw-ah-criteria .fw-ah-fld.fw-ah-op-or {
	background-color: #9FDE9E;
}

.fw-ah-criteria .fw-ah-fld.fw-ah-op-not {
	background-color: #DE8096;
}

.fw-ah-criteria .fw-ah-fld.fw-ah-op-brack-open, .fw-ah-criteria .fw-ah-fld.fw-ah-op-brack-close {
	background-color: #C5ECEC;
}

.fw-ah-criteria .carica-form-link.fw-ah-fld-linkvalue {
	color: #002FE8;
	font-weight: bold;
}

.fw-ah-criteria .fw-ah-crt-label {
	font-weight: bold;
}

.fw-ah-sortorder.fw-ah-dz-over .fw-ah-fld-over, .fw-ah-criteria.fw-ah-dz-over .fw-ah-fld-over {
	border-width: 2px;
}

.fw-ah-dragsrc {
	opacity: 0.5;
}

/*.fw-ah-field-selected {
    background-color: #6485C1 !important;
}*/

.fw-ah-field-selected .x-tree-node-anchor span {
    color: #6485C1;
    font-weight: bold;
}

.fw-field-highlighted {
    background-color:  yellow !important;
}

.fw-menu-recall-carica .x-tree-node-icon { 
    display: none; 
}